<html>
<head>
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <%= javascript_include_tag 'application' %>
    <% if params[:action] == 'upload'   %>
    <%= javascript_include_tag :defaults %>
    <% end %>
<script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
    </script>
</head>
<body>

    <%= render_partial 'shared/top_header' %>

    <div id="middle">
        <div class="actionLinks">
            <%= render_partial 'shared/create_file_folder' %>
            <%= render_partial 'shared/root_folder' %>
        </div>

        <%= render_partial 'shared/content' %>
    </div>

</body>
</html>
